
/* contact form */
#wpcf7-f107758-o1,
#wpcf7-f130866-o1,
#wpcf7-f130867-o1 { padding: 0 20px; }

#wpcf7-f107758-o1 form h3,
#wpcf7-f130866-o1 form h3,
#wpcf7-f130867-o1 form h3 {
	font-size: 1.25em;
	line-height: 22px;
	color: #d2453f;
	margin-top: 20px;
	font-weight: 600;
}

#wpcf7-f107758-o1 form p,
#wpcf7-f130866-o1 form p,
#wpcf7-f130867-o1 form p {
	margin: 15px 0;
	font-size: 1.1em
}
.wpcf7-select,
.wpcf7-date,
.wpcf7-text{
	padding: 5px 10px;
	font-size: 1em;
	line-height: 1.5em;
	border-radius: 2px;
	border: 1px solid #e2e2e2;
	background-color: #f6f8f8; 
} 

.wpcf7-form-control.wpcf7-submit {
	font-size: 0.875em;
	line-height: 1.71429em;
	font-weight: 700;
	text-decoration: none;
	text-transform: uppercase;
	margin: 5px 0 !important;
	padding: 5px 0 !important;
	width: 100% !important;
	text-align: center;
	color: #fff !important;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
	background-color: #d2453f;
	border: none !important;
	background-image: -webkit-gradient(linear,50% 0%,50% 100%,color-stop(0%,#e85b54),color-stop(100%,#b22520));
	background-image: -webkit-linear-gradient(#e85b54,#b22520);
	background-image: -moz-linear-gradient(#e85b54,#b22520);
	background-image: -o-linear-gradient(#e85b54,#b22520);
	background-image: linear-gradient(#e85b54,#b22520);
	-webkit-border-radius: 4px 4px;
	-moz-border-radius: 4px / 4px;
	border-radius: 4px / 4px;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.5);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.5);
	box-shadow: 0 1px 2px rgba(0,0,0,0.5);
	cursor: pointer;
}

.wpcf7-form-control.wpcf7-submit:hover{
	background-image: -webkit-gradient(linear,50% 0%,50% 100%,color-stop(0%,#df524d),color-stop(100%,#e85b54));
	background-image: -webkit-linear-gradient(#df524d,#e85b54);
	background-image: -moz-linear-gradient(#df524d,#e85b54);
	background-image: -o-linear-gradient(#df524d,#e85b54);
	background-image: linear-gradient(#df524d,#e85b54);
}

#wpcf7-f130866-o1 form select { max-width: 100%; }
#wpcf7-f130867-o1 form select { max-width: 100%; }
#wpcf7-f107758-o1 form select { max-width: 100%; }
